.content {
    position: absolute;
    top: 40px;
    color: #f1f1f1;
    padding: 20px;
}


#myJWplayer{
	min-height:500px
}
.svgsound{
fill: rgb(255, 255, 255); transition: none 0s ease 0s; text-align: inherit; line-height: 20px; border-width: 0px; margin: 0px; padding: 0px; letter-spacing: 0px; font-weight: 400; font-size: 15px; stroke-dashoffset: 0px; stroke-dasharray: 0; stroke-width: 0px; stroke: transparent;
}